<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>Svelte app</title>


	<script defer src='build/bundle.js'></script>
</head>

<body>
	<smart-button name ="Click Me"></smart-button>
</body>
</html>
